{% comment %}

Page header

Variables:
    help_url: Url of page-wide Help button
    page_title
    page_title_url
    page_icon
    is_producer
    page_title_secondary
    page_subtitle

{% endcomment %}
{% load i18n %}

<div class="page-header">
  <div class="row">
    <div class="col-xs-10">
      <h1 class="page-title">
            {% if page_title_url %}
            <a href="{{ page_title_url|default:"" }}">
            {% endif %}
          {% if page_icon %}
            <span class="page-icon hidden-phone {{ page_icon }}"></span>
          {% endif %}
          {{ page_title }}
                {% if page_title_secondary %}
                    <small>{{ page_title_secondary }}</small>
                {% endif %}
            {% if page_title_url %}
            </a>
            {% endif %}
      </h1>
    </div>
    <div class="col-xs-2">
      {% if header_additional_button %}
        {% if not organization.type == 'auditor' %}
          <a href="/">
            <button type="button" class="btn btn-default pull-right">
              <span class="fa fa-floppy-o"></span>
              {% trans "Proceed later" %}
            </button>
          </a>
        {% endif %}
      {% endif %}
    </div>
  </div>
	{% if page_subtitle and page_subtitle != "" %}
    	<h2 class="page-subtitle">
    		{{ page_subtitle }}
    	</h2>
	{% endif %}
</div>
